@charset "utf-8";
/* CSS Document */

.sp-vertical-tabs {
    /*background-color: #343434;
    padding-top: 15px;*/
    padding-left: 15px
}
.sp-vertical-tabs .sp-tab-btns > li.active > a, .sp-vertical-tabs .sp-tab-btns > li:hover > a {
  background: #c13832;
}

.sp-vertical-tabs .sp-tab-btns > li > a {
  padding: 13px 20px 13px 20px;
  border-bottom: none;
  background-color: #343434;
  margin: 0px 10px 20px 0px;
  color: #fff;
  float: left;
  text-transform: uppercase;
}

.view-article .article-details .newsberg-details-img-wrapper .img-top-wrap .article-header h1 {
  text-transform: uppercase;
}
@media screen and (max-width: 800px) {
.sp-vertical-tabs .sp-tab-btns > li > a {
  margin: 0px 10px 10px 0px;
}
}

/*modif module search moviedb*/
.nopagination .pagination {
    display: none !important;
}
.recommend-movies .movie-details a:hover {
color: #c13832;
}

.celebritie-details .celebritie-title {
    font-size: 1.25rem;
	font-weight: 500;
}

.sp-moviedb-view-items .item .movie-name a:hover {
    color: #c13832;
}
.celebritie-details .celebritie-name a:hover {
    color: #c13832;
}
.movie-details-wrap .movie-info-sidebar a:hover {
	color: #c13832;
}
.spmoviedb-filmography ul.spmoviedb-film-list > li {
  border-bottom: none;
}

/* jce mediabox */
.wf-mediabox-container {
  border-radius: 0;
}

/* mediaboxck */
#mbToolbar svg, #mbBottom svg {
  fill: #000;
}

/* centrer logo */
#sp-logo img {
    text-align: center; 
    margin:0 auto;
}
.logo {
  margin: 0 auto;
}

/* ombre menu */
#sp-header {
  box-shadow: none;
}
#sp-header>.container>.container-inner:after{
box-shadow: none;
border-bottom: 1px dotted #353434;
}
#sp-header.header-sticky {
  box-shadow: none;
}
.sp-megamenu-parent>li.active>a:before {
 background: none
}

/* alignement menu */
div#sp-menu {
justify-content: flex-end;
} 

/* police menu */
.sp-megamenu-parent > li > a {
font-size: 16px;
text-transform: uppercase;
}

/* liens mega menu */
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 5px 15px 5px 10px;
    background: #404242;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  display: block;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #fff;
  font-weight: 400;
 padding: 5px;
font-size: 12px;
}

.sp-megamenu-parent .sp-mega-group > li:hover > a {
  background-color: #c13832;
}
.sp-megamenu-parent > li:not:last-child {
    margin-right: 20px !important;
}
#sp-header #sp-menu .sp-megamenu-parent > li:last-child > a {
    margin-right: 100px !important;
}


/* background box layout */
@media screen and (max-width: 991px) {
    body {
        background-image: none;
        }
}

/* alignement image article blog */
img {
  margin: 0 auto;
}

/* pagination sp moviedb*/
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
 color:#c13832
}
.page-item.active .page-link {
  color: #fff;
  background-color: #c13832;
  border-color: #c13832;
}
.page-link {
  color: #333;
  border: none;
  margin: 0px 10px;
}
.page-link:hover {
 color:#c13832;
 background-color:#fff;
 border-color:#fff
}
.page-link:focus {
 color:#c13832;
 background-color:#fff;
 box-shadow:none
}

/* pagination centre page*/ 
 .pagination {
align-items: center;
 justify-content: center;
}

/*blog articles */
.blog .items-row .item .newsberg-article-content .newsberg-article-introtext .published {
  font-size: 12px; 
}
.blog .items-row .item .newsberg-article-content .newsberg-article-image img {
  border-radius: 0px;
}

/* sliderck */
.swiper-caption {
  width: 100%;
  padding: 10px 0 20px 10px;
  height: 10%;
}

.swiper-desc {
  font-weight: bold;
}

/* articles blog */
.blog .items-row .item {
  border-radius: 0px;
  box-shadow: none;
  border-bottom: 1px solid #c13832;
  transition: all 0s ease 0s;
}
.blog .items-row .item:hover,.blog .items-row .item:focus {
  box-shadow: none;
  border-bottom: 1px solid #000;
  transition: all 0s ease 0s;
}

/*titre article seul*/
.view-article .article-details .newsberg-details-img-wrapper .img-top-wrap .article-header h1 {
  font-size: 28px;
}

/*infos article (auteur - catégorie - date)*/
.article-info > span {
  padding: 10px 0px 0px 0px;
}
.article-info > span a {
  color: #c13832;
}

/* affichage résultats recherche joomla et custom module recherche*/
.com-finder__results-list {
 list-style:decimal;
 margin-left: 20px;
}

/*affichage image article*/
.article-details .article-full-image img {
  border-radius: 0px;
}

/*custom lighbox JCE*/
.wf-mediabox-theme-squeeze .wf-mediabox-numbers button.active {
  background-color: #c13832;
  color: #fff
}
.wf-mediabox-numbers button:hover {
 color:#c13832;
}
.wf-mediabox-numbers button.active {
 background:#fff;
 border:none;
}
.wf-mediabox-numbers button:focus {
 background-color:#fff;
 color:#c13832;
}
.wf-mediabox-numbers button {
  border-radius: 0;
}
.wf-mediabox-theme-squeeze .wf-mediabox-next > svg, .wf-mediabox-theme-squeeze .wf-mediabox-prev > svg {
  fill: #c13832;
  background-color: #fff;
}
.wf-mediabox-theme-squeeze .wf-mediabox-close:before,
.wf-mediabox-theme-squeeze .wf-mediabox-next:before,
.wf-mediabox-theme-squeeze .wf-mediabox-prev:before {
 box-shadow:none;
}
.wf-mediabox-nav {
  padding: 1em 2em 1.5em 2em;
}
.wf-mediabox-prev {
  top: 0.3em;
  width: 28px;
  height: 28px;
}
.wf-mediabox-next {
  top: 0.3em;
  width: 28px;
  height: 28px;
  }

/*custom espace au dessus du logo sur mobile*/
@media (max-width: 991px) {
.body-innerwrapper {
  padding-top: 0px;
}
}

p {
  margin-bottom: 0;
}

/*custom page offline*/
input[type="text"], input[type="password"] {
background-color: #fff;
border-radius: 0;
}
ul.social-icons {
display: none;
}
.btn-danger {
border-radius: 0;
}

/* footer */
#sp-footer {
max-width: 1240px;
margin: 0 auto;
padding:0px 0px 20px 0px;
}

/*custom off-canvas*/
.close-offcanvas {
  font-size: 26px;
}
@media (max-width: 991px) {
  #offcanvas-toggler {
     font-size: 26px;
  }
}